Subject: Re: net-2.6.24 plans

From: "John W. Linville" <[email-masked]>
Date: Thu, 20 Sep 2007 12:56:34 -0400

On Thu, Sep 20, 2007 at 04:50:52PM +0200, Johannes Berg wrote:
> On Thu, 2007-09-20 at 10:17 -0400, John W. Linville wrote:
> 
> > > 2) ATMEL USB driver
> > 
> > These are both really new.  I think I'll transfer them to my
> > wireless-2.6 tree, but still hold them back at least until 2.6.25.
> 
> Also, atmel isn't even ported to mac80211 yet, is it?

Kalle Valo has done some work on this, and I think Eugene Teo has
joined the effort.  They both are in contact with Pavel to accomplish
the mac80211 port.

John
-- 
John W. Linville
[email-masked]